{
    "aspect_ratio": 1.1470367591897974,
    "comment_count": 4,
    "created_at": "2020-01-11T03:15:08",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 63,
    "first_seen_at": "2020-01-11T03:15:07",
    "format": "png",
    "height": 1333,
    "hidden_from_users": false,
    "id": 2244108,
    "intensities": {
        "ne": 30.009364,
        "nw": 24.080179,
        "se": 34.8764,
        "sw": 29.448272
    },
    "mime_type": "image/png",
    "name": "gamerz.png",
    "orig_sha512_hash": "1b84dc754ee61f86d070559eb6569e59ad01b25113c8ce78bd09dc14abcf6fceb69c9579ba2e02b3a28a83402d1cfe4ef36890c4b05ee9d68532aa7b9b9fc16b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244108.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244108/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244108/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244108/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244108/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244108/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244108/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244108/thumb_tiny.png"
    },
    "score": 94,
    "sha512_hash": "f8122f3ce55fb47306b4fe4dd93def0644d43cf6dbbd2a263c9584e6d2435fff79172763450a7bf064bf02c24f9154eabd10b2dc10b108be2c85021620e18427",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        23269,
        24249,
        27141,
        30242,
        32314,
        32914,
        36457,
        37319,
        38185,
        40482,
        41508,
        41769,
        45806,
        50592,
        125434,
        161372,
        371014,
        399502
    ],
    "tags": [
        "clothes",
        "cute",
        "female",
        "hoodie",
        "kissing",
        "lesbian",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "shipping",
        "simple background",
        "transparent background",
        "oc x oc",
        "artist:notenoughapples",
        "oc:vee",
        "oc:vedalia rose",
        "oc:retro hearts"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-11T13:55:51",
    "uploader": "RetroHearts",
    "uploader_id": 461456,
    "upvotes": 96,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244108__safe_artist-colon-notenoughapples_oc_oc-colon-retro+hearts_oc-colon-vedalia+rose_oc-colon-vee_pegasus_pony_clothes_cute_female_hoodie_kissing_lesbian_o.png",
    "width": 1529,
    "wilson_score": 0.9023568133630123
}
